/*------------------------------------------------------------------
[Main Stylesheet]

Project     : p1-plumbingHtml
Version     : 1.0
Author      : Md Ekramul Hassan Avi
Author URI  : https://www.tigertemplate.com
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Table of contents]

1.  reset css
2.  main css

-------------------------------------------------------------------*/

/*
==========================================
1.  reset css
==========================================
*/

* {
  margin: 0;
  padding: 0;
}
html {
  scroll-behavior: smooth;
}

/*
==========================================
2.  main css
==========================================
*/
@font-face {
  font-family: Gilroy Light;
  src: url("fonts/Gilroy/Radomir%20Tinkov%20-%20Gilroy-UltraLight.otf") format("opentype");
}
@font-face {
  font-family: Gilroy;
  src: url("fonts/Gilroy/Radomir%20Tinkov%20-%20Gilroy-Regular.otf") format("opentype");
}
@font-face {
  font-family: "Gilroy Bold";
  src: url("fonts/Gilroy/Radomir%20Tinkov%20-%20Gilroy-Bold.otf") format("opentype");
}
@font-face {
  font-family: "Gilroy Ex Bold";
  src: url("fonts/Gilroy/Radomir%20Tinkov%20-%20Gilroy-ExtraBold.otf") format("opentype");
}
body,
.form-aside h2 small {
  font-family: "Gilroy";
}
h1,
.header .btn,
.form-aside h2,
.contact-form h2,
.rapid-response h2,
.services h3,
.footer-strip__box h2 {
  font-family: "Gilroy Bold";
}
.experience h2,
.services-header h3 {
  font-family: "Gilroy Ex Bold";
}
h1 {
  font-size: 7rem;
}
@media (max-width: 1199.98px) {
  h1 {
    font-size: 5rem;
  }
}
@media (max-width: 991.98px) {
  h1 {
    font-size: 3rem;
  }
}
.container {
  max-width: 1400px;
}
.btn {
  transition: 0.5s;
  padding: 0.6rem 2rem;
}
.btn-outline-white {
  color: #fff;
  border-color: #fff;
}
.btn:hover {
  color: #fff;
  border-color: #000;
  background-color: #000;
  border-radius: 40px;
}
.header {
  padding: 1rem 3rem;
}
@media (max-width: 1199.98px) {
  .header {
    text-align: center;
    padding: 1rem 0;
  }
}
.header__logo {
  position: absolute;
  top: -2rem;
}
@media (max-width: 1199.98px) {
  .header__logo {
    position: static;
    margin-bottom: 1rem;
  }
}
.header__logo img {
  transform: scale(1.1);
}
.header .btn {
  background-color: #14264c;
  border-color: #14264c;
  margin-left: 2rem;
  padding: 1rem 2rem;
  height: 4rem;
}
@media (max-width: 767.98px) {
  .header .btn {
    padding: 0.5rem 0.3rem 0.5rem 0.3rem;
    height: 3rem;
    margin: 0 0.3rem;
  }
}
.header .btn:hover {
  background-color: #000 !important;
}
.header .btn:hover .contact-img {
  transform: rotate(360deg);
}
.header .contact-img {
  display: inline-block;
  margin-right: 1rem;
  transition: 0.9s ease-in-out;
}
@media (max-width: 1199.98px) {
  .header .contact-img {
    margin-right: 0.3rem;
  }
}
.banner {
  color: #fff;
  background-size: cover;
  background-position: top;
  overflow: hidden;
  padding-top: 3rem;
}
@media (max-width: 1199.98px) {
  .banner {
    padding: 2rem 1rem 0;
  }
}
.banner__content {
  text-align: center;
}
.banner__image {
  margin-top: -4rem;
}
@media (max-width: 1199.98px) {
  .banner__image {
    margin-top: 0;
  }
}
.banner__image .image {
  width: 100%;
  display: block;
}
.banner__image .image img {
  width: 100%;
}
.banner .container-fluid,
.banner .container-sm,
.banner .container-md,
.banner .container-lg,
.banner .container-xl {
  padding: 0;
}
.form-aside {
  color: #fff;
  background-color: #14264c;
  background-size: cover;
  background-position: 0;
  height: 100%;
  padding: 2rem;
}
@media (max-width: 1199.98px) {
  .form-aside {
    min-height: 500px;
  }
}
.form-aside h2 {
  font-size: 3.5rem;
}
@media (max-width: 1199.98px) {
  .form-aside h2 {
    font-size: 3rem;
  }
}
@media (max-width: 991.98px) {
  .form-aside h2 {
    font-size: 2rem;
  }
}
.form-aside h2::after,
.form-aside h2::before {
  content: "";
  background-color: #fff;
  display: block;
  height: 5px;
  width: 100px;
  margin: 0.7rem 0;
}
.form-aside h2 small {
  display: block;
  font-size: 0.7em;
  margin-top: 0.7rem;
}
.form-aside a {
  color: #fff;
  font-size: 1.5rem;
  display: block;
  margin-top: 0.5rem;
}
.form-img {
  display: block;
}
.form-img img {
  width: 100%;
}
.form-container {
  margin-top: -13rem;
}
@media (max-width: 1199.98px) {
  .form-container {
    margin-top: 0;
  }
}
.form-container__inner {
  -webkit-box-shadow: 5px 5px 31px 0px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 5px 5px 31px 0px rgba(0, 0, 0, 0.06);
  box-shadow: 5px 5px 31px 0px rgba(0, 0, 0, 0.06);
}
.contact-form {
  background-color: #fff;
  text-align: center;
  padding: 2rem;
}
@media (max-width: 1199.98px) {
  .contact-form {
    padding: 0;
  }
}
.contact-form label {
  color: #14264c;
  display: block;
  text-align: left;
}
.contact-form h2 {
  color: #14264c;
  font-size: 3rem;
  margin-bottom: 2rem;
}
.contact-form .form-group {
  position: relative;
}
.contact-form .form-group i {
  color: #14264c;
  font-size: 1.3rem;
  position: absolute;
  bottom: 1.3rem;
  left: 0.7rem;
}
.contact-form .form-control {
  height: 3.5rem;
  padding-left: 3rem;
}
.contact-form .form-control::placeholder {
  color: #d4d4d4;
}
.contact-form textarea.form-control {
  height: 9rem;
  padding: 1rem;
}
.experience {
  color: #14264c;
  text-align: center;
  margin: 2rem 0;
}
.experience h2 {
  font-size: 5rem;
}
@media (max-width: 1199.98px) {
  .experience h2 {
    font-size: 4rem;
  }
}
@media (max-width: 991.98px) {
  .experience h2 {
    font-size: 2.5rem;
  }
}
.services-btn {
  padding: 1.5rem;
}
.search {
  color: #14264c;
}
.search .form-group {
  position: relative;
}
.search .form-control {
  padding: 1.5rem;
  border-radius: 10px;
}
.search i {
  font-size: 1.2rem;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
}
.rapid-response {
  color: #fff;
  background-color: #14264c;
  position: relative;
  padding: 3rem 0;
}
@media (max-width: 1199.98px) {
  .rapid-response {
    text-align: center;
    padding-bottom: 0;
  }
}
.rapid-response .client {
  position: absolute;
  bottom: -7.5rem;
}
@media (max-width: 1199.98px) {
  .rapid-response .client {
    position: static;
    bottom: 0;
  }
}
.rapid-response .lead {
  font-size: 1.1rem;
}
.rapid-response .btn {
  padding: 1rem 3rem;
}
.services-header {
  background-color: #f8f8f8;
  padding: 1rem 0;
}
.services-header p {
  margin: 0;
}
.services-header h3 {
  color: #14264c;
}
.services {
  margin: 2rem 0;
}
.services__img {
  display: block;
}
.services__img img {
  width: 100%;
}
.services__item {
  background-color: #f8f8f8;
  text-align: center;
  margin: 0.8rem;
}
.services__info {
  padding: 2.5rem 1rem 1rem;
}
.services .icon {
  background-color: #fff;
  border: 2px solid #14264c;
  height: 70px;
  width: 70px;
  position: absolute;
  display: grid;
  border-radius: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.services .icon .icon-img {
  margin: auto;
}
.services .icon-container {
  position: relative;
}
.services h3 {
  color: #14264c;
}
.footer-strip {
  color: #fff;
  background-color: #14264c;
  padding: 3rem 0;
}
.footer-strip__box {
  background-size: cover;
  background-color: #14a2cc;
  background-position: left;
  border-radius: 15px;
  padding: 3rem 0;
}
@media (max-width: 1199.98px) {
  .footer-strip__box {
    margin: 0.5rem 0;
    padding: 2rem;
    text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.7);
  }
}
.footer-strip a {
  color: #fff;
}
.page-footer {
  color: #fff;
  background-color: #1c1c1c;
  padding: 1rem 0;
  font-size: 0.8rem;
}
@media (max-width: 1199.98px) {
  .page-footer {
    text-align: center;
  }
}
.page-footer p {
  margin: 0;
}
@media (max-width: 1199.98px) {
  .page-footer p {
    margin: 0.5rem 0;
  }
}

.gap-4 {
  gap: 24px;
}
.wh_36 {
  width: 36px;
  max-width: 100%;
  min-height: 36px;
}
.radius {
  border-radius: 9999px;
}

.review_person img {
  width: 36px !important;
  margin-right: 10px;
}
.review_item {
  border: 1px solid #e1e8ed;
  background-color: #fafafa !important;
  border-radius: 5px;
  min-height: 265px;
}
.review_head {
  padding: 15px 15px 6px 15px;
  border-bottom: 1px solid #e1e8ed;
}
.review_title p {
  margin-bottom: 0;
  color: #697882;
  font-size: 12.5px;
  font-weight: 400;
  font-family: inherit;
}
.review_title h4 {
  color: #1c2022;
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 0;
}
.review_title ul {
  margin-bottom: 0;
  color: #f0ad4e;
}
.review_head svg {
  width: 1em;
  height: 1em;
}
.review_body p {
  font-size: 14px;
  line-height: 20px;
  color: #000;
}
.review_body {
  padding: 6px 15px 15px 15px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #000;
}
.owl-theme .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
  margin: 8px 6px;
}
